<!DOCTYPE html>
<html>

<head>
	<title>CSS Introduction - Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style>
		p{
			color: orange;
		}
	</style>
</head>

<body>

	<section>
		<p style="color: red;">Apply inline styling here.</p>
		<p>Apply internal styling here.</p>
		<p id="ex-style">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>
		<h2 id="h2-cap">The following are things you will learn in this bootcamp:</h2>

		<h2>Languages to be Learned</h2>
		<ol>
			<li class="Languages">Hypertext Markup Language</li>
			<li class="Languages">Cascading Style Sheet</li>
			<li class="Languages">JavaScript</li>
		</ol>
	</section>

<!-- --------------------------------------------------------- -->

	<section id="output-page2">
		<h2>Tools to be Used</h2>
		<ol>
			<li type="1">Sublime Text</li>
			<li type="1">Postman</li>
			<li type="1">Heroku</li>
			<li type="1">Gitlab</li>
		</ol>
		<h2>Other Things to be Learned</h2>
		<img src="./js.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>
	</section>

</body>

</html>